package cloudapi

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/cloudapi/vins"
)

// Accessing the VINS method group
func (ca *CloudAPI) VINS() *vins.VINS {
	return vins.New(ca.client)
}
